<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D379.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741950</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-11</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 89.86 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{874}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{292}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{582}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{138}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{49}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{699}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{59}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{114}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_183" HEIGHT="3664" WIDTH="2474" PHYSICAL_IMG_NR="183" QUALITY="OK" ACCURACY="99.98">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="250" WIDTH="2474" ID="PAG_183_TopMargin">
        <TextBlock HPOS="1011" VPOS="120" HEIGHT="52" WIDTH="1323" ID="PAG_183_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1011" VPOS="120" HEIGHT="52" WIDTH="1323" ID="PAG_183_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="1011" VPOS="120" HEIGHT="41" WIDTH="127" ID="PAG_183_ST000001" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_183_SP000001" HPOS="1138" VPOS="120" WIDTH="25" />
            <String HPOS="1163" VPOS="120" HEIGHT="41" WIDTH="49" ID="PAG_183_ST000002" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000002" HPOS="1212" VPOS="121" WIDTH="25" />
            <String HPOS="1237" VPOS="121" HEIGHT="51" WIDTH="27" ID="PAG_183_ST000003" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000003" HPOS="1264" VPOS="121" WIDTH="29" />
            <String HPOS="1293" VPOS="121" HEIGHT="42" WIDTH="180" ID="PAG_183_ST000004" WC="1" CONTENT="2.08.20." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_183_SP000004" HPOS="1473" VPOS="126" WIDTH="781" />
            <String HPOS="2254" VPOS="126" HEIGHT="42" WIDTH="80" ID="PAG_183_ST000005" WC="1" CONTENT="379" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="143" VPOS="250" HEIGHT="3205" WIDTH="2194" ID="PAG_183_PrintSpace">
        <TextBlock HPOS="149" VPOS="250" HEIGHT="60" WIDTH="517" ID="PAG_183_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="149" VPOS="250" HEIGHT="60" WIDTH="517" ID="PAG_183_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="149" VPOS="250" HEIGHT="60" WIDTH="517" ID="PAG_183_ST000006" WC="1" CONTENT="Kapitalindtægter." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="322" HEIGHT="246" WIDTH="2190" ID="PAG_183_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="147" VPOS="322" HEIGHT="59" WIDTH="2190" ID="PAG_183_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="147" VPOS="322" HEIGHT="45" WIDTH="136" ID="PAG_183_ST000007" WC="1" CONTENT="77.08." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000005" HPOS="283" VPOS="322" WIDTH="27" />
            <String HPOS="310" VPOS="322" HEIGHT="57" WIDTH="288" ID="PAG_183_ST000008" WC="1" CONTENT="Vederlagsfri" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000006" HPOS="598" VPOS="325" WIDTH="25" />
            <String HPOS="623" VPOS="325" HEIGHT="56" WIDTH="297" ID="PAG_183_ST000009" WC="1" CONTENT="overdragelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000007" HPOS="920" VPOS="327" WIDTH="25" />
            <String HPOS="945" VPOS="327" HEIGHT="43" WIDTH="111" ID="PAG_183_ST000010" WC="1" CONTENT="B-60" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000008" HPOS="1056" VPOS="342" WIDTH="26" />
            <String HPOS="1082" VPOS="342" HEIGHT="39" WIDTH="54" ID="PAG_183_ST000011" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000009" HPOS="1136" VPOS="329" WIDTH="24" />
            <String HPOS="1160" VPOS="329" HEIGHT="43" WIDTH="139" ID="PAG_183_ST000012" WC="1" CONTENT="B-149" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000010" HPOS="1299" VPOS="329" WIDTH="24" />
            <String HPOS="1323" VPOS="329" HEIGHT="43" WIDTH="15" ID="PAG_183_ST000013" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000011" HPOS="1338" VPOS="330" WIDTH="25" />
            <String HPOS="1363" VPOS="330" HEIGHT="51" WIDTH="323" ID="PAG_183_ST000014" WC="1" CONTENT="Scoresbysund" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000012" HPOS="1686" VPOS="333" WIDTH="26" />
            <String HPOS="1712" VPOS="333" HEIGHT="45" WIDTH="187" ID="PAG_183_ST000015" WC="1" CONTENT="distrikt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000013" HPOS="1899" VPOS="334" WIDTH="28" />
            <String HPOS="1927" VPOS="334" HEIGHT="45" WIDTH="183" ID="PAG_183_ST000016" WC="1" CONTENT="Beløbet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000014" HPOS="2110" VPOS="336" WIDTH="24" />
            <String HPOS="2134" VPOS="336" HEIGHT="44" WIDTH="203" ID="PAG_183_ST000017" WC="1" CONTENT="vedrører" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="228" VPOS="379" HEIGHT="61" WIDTH="2108" ID="PAG_183_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="379" HEIGHT="57" WIDTH="175" ID="PAG_183_ST000018" WC="1" CONTENT="bogført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000015" HPOS="403" VPOS="382" WIDTH="26" />
            <String HPOS="429" VPOS="382" HEIGHT="43" WIDTH="135" ID="PAG_183_ST000019" WC="1" CONTENT="værdi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000016" HPOS="564" VPOS="383" WIDTH="27" />
            <String HPOS="591" VPOS="383" HEIGHT="43" WIDTH="45" ID="PAG_183_ST000020" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000017" HPOS="636" VPOS="385" WIDTH="27" />
            <String HPOS="663" VPOS="385" HEIGHT="41" WIDTH="24" ID="PAG_183_ST000021" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000018" HPOS="687" VPOS="385" WIDTH="28" />
            <String HPOS="715" VPOS="385" HEIGHT="55" WIDTH="141" ID="PAG_183_ST000022" WC="1" CONTENT="gamle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000019" HPOS="856" VPOS="385" WIDTH="26" />
            <String HPOS="882" VPOS="385" HEIGHT="54" WIDTH="374" ID="PAG_183_ST000023" WC="1" CONTENT="depotbygninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000020" HPOS="1256" VPOS="388" WIDTH="25" />
            <String HPOS="1281" VPOS="388" HEIGHT="43" WIDTH="52" ID="PAG_183_ST000024" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000021" HPOS="1333" VPOS="389" WIDTH="28" />
            <String HPOS="1361" VPOS="389" HEIGHT="50" WIDTH="323" ID="PAG_183_ST000025" WC="1" CONTENT="Scoresbysund" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000022" HPOS="1684" VPOS="391" WIDTH="26" />
            <String HPOS="1710" VPOS="391" HEIGHT="49" WIDTH="502" ID="PAG_183_ST000026" WC="1" CONTENT="kommunalbestyrelse," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000023" HPOS="2212" VPOS="411" WIDTH="30" />
            <String HPOS="2242" VPOS="411" HEIGHT="28" WIDTH="94" ID="PAG_183_ST000027" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="229" VPOS="438" HEIGHT="62" WIDTH="2107" ID="PAG_183_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="438" HEIGHT="45" WIDTH="155" ID="PAG_183_ST000028" WC="1" CONTENT="ønsker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000024" HPOS="384" VPOS="445" WIDTH="25" />
            <String HPOS="409" VPOS="445" HEIGHT="39" WIDTH="48" ID="PAG_183_ST000029" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000025" HPOS="457" VPOS="446" WIDTH="24" />
            <String HPOS="481" VPOS="446" HEIGHT="52" WIDTH="171" ID="PAG_183_ST000030" WC="1" CONTENT="oprette" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000026" HPOS="652" VPOS="443" WIDTH="23" />
            <String HPOS="675" VPOS="443" HEIGHT="57" WIDTH="285" ID="PAG_183_ST000031" WC="1" CONTENT="fangstplads." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000027" HPOS="960" VPOS="446" WIDTH="27" />
            <String HPOS="987" VPOS="446" HEIGHT="44" WIDTH="150" ID="PAG_183_ST000032" WC="1" CONTENT="Under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000028" HPOS="1137" VPOS="446" WIDTH="24" />
            <String HPOS="1161" VPOS="446" HEIGHT="54" WIDTH="300" ID="PAG_183_ST000033" WC="1" CONTENT="hensyntagen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000029" HPOS="1461" VPOS="449" WIDTH="23" />
            <String HPOS="1484" VPOS="449" HEIGHT="51" WIDTH="64" ID="PAG_183_ST000034" WC="1" CONTENT="til," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000030" HPOS="1548" VPOS="455" WIDTH="28" />
            <String HPOS="1576" VPOS="455" HEIGHT="39" WIDTH="48" ID="PAG_183_ST000035" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000031" HPOS="1624" VPOS="451" WIDTH="24" />
            <String HPOS="1648" VPOS="451" HEIGHT="46" WIDTH="228" ID="PAG_183_ST000036" WC="1" CONTENT="Handelen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000032" HPOS="1876" VPOS="452" WIDTH="24" />
            <String HPOS="1900" VPOS="452" HEIGHT="44" WIDTH="100" ID="PAG_183_ST000037" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000033" HPOS="2000" VPOS="454" WIDTH="24" />
            <String HPOS="2024" VPOS="454" HEIGHT="42" WIDTH="89" ID="PAG_183_ST000038" WC="1" CONTENT="kan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000034" HPOS="2113" VPOS="455" WIDTH="24" />
            <String HPOS="2137" VPOS="455" HEIGHT="44" WIDTH="199" ID="PAG_183_ST000039" WC="1" CONTENT="anvende" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="228" VPOS="498" HEIGHT="70" WIDTH="1883" ID="PAG_183_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="498" HEIGHT="43" WIDTH="113" ID="PAG_183_ST000040" WC="1" CONTENT="disse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000035" HPOS="341" VPOS="499" WIDTH="20" />
            <String HPOS="361" VPOS="499" HEIGHT="58" WIDTH="240" ID="PAG_183_ST000041" WC="1" CONTENT="bygninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000036" HPOS="601" VPOS="516" WIDTH="21" />
            <String HPOS="622" VPOS="516" HEIGHT="42" WIDTH="55" ID="PAG_183_ST000042" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000037" HPOS="677" VPOS="502" WIDTH="19" />
            <String HPOS="696" VPOS="502" HEIGHT="43" WIDTH="134" ID="PAG_183_ST000043" WC="1" CONTENT="disses" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000038" HPOS="830" VPOS="503" WIDTH="20" />
            <String HPOS="850" VPOS="503" HEIGHT="57" WIDTH="120" ID="PAG_183_ST000044" WC="1" CONTENT="ringe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000039" HPOS="970" VPOS="505" WIDTH="20" />
            <String HPOS="990" VPOS="505" HEIGHT="51" WIDTH="148" ID="PAG_183_ST000045" WC="1" CONTENT="værdi," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000040" HPOS="1138" VPOS="505" WIDTH="23" />
            <String HPOS="1161" VPOS="505" HEIGHT="44" WIDTH="155" ID="PAG_183_ST000046" WC="1" CONTENT="ønskes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000041" HPOS="1316" VPOS="508" WIDTH="21" />
            <String HPOS="1337" VPOS="508" HEIGHT="57" WIDTH="328" ID="PAG_183_ST000047" WC="1" CONTENT="overdragelsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000042" HPOS="1665" VPOS="510" WIDTH="21" />
            <String HPOS="1686" VPOS="510" HEIGHT="56" WIDTH="115" ID="PAG_183_ST000048" WC="1" CONTENT="gjort" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000043" HPOS="1801" VPOS="511" WIDTH="20" />
            <String HPOS="1821" VPOS="511" HEIGHT="57" WIDTH="290" ID="PAG_183_ST000049" WC="1" CONTENT="vederlagsfri." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="663" HEIGHT="46" WIDTH="531" ID="PAG_183_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="143" VPOS="663" HEIGHT="46" WIDTH="531" ID="PAG_183_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="663" HEIGHT="43" WIDTH="140" ID="PAG_183_ST000050" WC="1" CONTENT="05.08." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000044" HPOS="283" VPOS="665" WIDTH="21" />
            <String HPOS="304" VPOS="665" HEIGHT="44" WIDTH="370" ID="PAG_183_ST000051" WC="1" CONTENT="Understøttelser." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="734" HEIGHT="61" WIDTH="2106" ID="PAG_183_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="228" VPOS="734" HEIGHT="61" WIDTH="2106" ID="PAG_183_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="734" HEIGHT="47" WIDTH="371" ID="PAG_183_ST000052" WC="1" CONTENT="Understøttelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000045" HPOS="599" VPOS="737" WIDTH="18" />
            <String HPOS="617" VPOS="737" HEIGHT="44" WIDTH="15" ID="PAG_183_ST000053" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000046" HPOS="632" VPOS="737" WIDTH="20" />
            <String HPOS="652" VPOS="737" HEIGHT="47" WIDTH="235" ID="PAG_183_ST000054" WC="1" CONTENT="Grønland." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000047" HPOS="887" VPOS="753" WIDTH="1295" />
            <String HPOS="2182" VPOS="753" HEIGHT="42" WIDTH="152" ID="PAG_183_ST000055" WC="1" CONTENT="33.300" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="818" HEIGHT="47" WIDTH="318" ID="PAG_183_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="199" VPOS="818" HEIGHT="47" WIDTH="318" ID="PAG_183_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="199" VPOS="818" HEIGHT="47" WIDTH="318" ID="PAG_183_ST000056" WC="0.99" CONTENT="Julianehåb" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="309" VPOS="890" HEIGHT="114" WIDTH="1473" ID="PAG_183_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="310" VPOS="890" HEIGHT="56" WIDTH="1472" ID="PAG_183_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="310" VPOS="890" HEIGHT="45" WIDTH="150" ID="PAG_183_ST000057" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000048" HPOS="460" VPOS="891" WIDTH="20" />
            <String HPOS="480" VPOS="891" HEIGHT="45" WIDTH="130" ID="PAG_183_ST000058" WC="1" CONTENT="Olsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000049" HPOS="610" VPOS="903" WIDTH="1091" />
            <String HPOS="1701" VPOS="903" HEIGHT="43" WIDTH="81" ID="PAG_183_ST000059" WC="1" CONTENT="240" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="309" VPOS="948" HEIGHT="56" WIDTH="1472" ID="PAG_183_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="309" VPOS="948" HEIGHT="47" WIDTH="196" ID="PAG_183_ST000060" WC="1" CONTENT="Andreas" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000050" HPOS="505" VPOS="950" WIDTH="19" />
            <String HPOS="524" VPOS="950" HEIGHT="46" WIDTH="208" ID="PAG_183_ST000061" WC="1" CONTENT="Adolfsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000051" HPOS="732" VPOS="988" WIDTH="716" />
            <String HPOS="1448" VPOS="988" HEIGHT="14" WIDTH="49" ID="PAG_183_ST000062" WC="0.25" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000052" HPOS="1497" VPOS="963" WIDTH="206" />
            <String HPOS="1703" VPOS="963" HEIGHT="41" WIDTH="78" ID="PAG_183_ST000063" WC="1" CONTENT="150" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1973" VPOS="1025" HEIGHT="64" WIDTH="80" ID="PAG_183_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1973" VPOS="1025" HEIGHT="5" WIDTH="74" ID="PAG_183_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="1973" VPOS="1025" HEIGHT="5" WIDTH="74" ID="PAG_183_ST000064" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1973" VPOS="1048" HEIGHT="41" WIDTH="80" ID="PAG_183_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="1973" VPOS="1048" HEIGHT="41" WIDTH="80" ID="PAG_183_ST000065" WC="0.97" CONTENT="390" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="225" VPOS="1114" HEIGHT="46" WIDTH="384" ID="PAG_183_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="225" VPOS="1114" HEIGHT="46" WIDTH="384" ID="PAG_183_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="225" VPOS="1114" HEIGHT="46" WIDTH="384" ID="PAG_183_ST000066" WC="1" CONTENT="Frederikshåb" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="307" VPOS="1184" HEIGHT="174" WIDTH="1473" ID="PAG_183_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="307" VPOS="1184" HEIGHT="58" WIDTH="1473" ID="PAG_183_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="307" VPOS="1184" HEIGHT="58" WIDTH="245" ID="PAG_183_ST000067" WC="1" CONTENT="Margrethe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000053" HPOS="552" VPOS="1187" WIDTH="20" />
            <String HPOS="572" VPOS="1187" HEIGHT="45" WIDTH="245" ID="PAG_183_ST000068" WC="1" CONTENT="Steffensen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000054" HPOS="817" VPOS="1199" WIDTH="883" />
            <String HPOS="1700" VPOS="1199" HEIGHT="42" WIDTH="80" ID="PAG_183_ST000069" WC="1" CONTENT="600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="307" VPOS="1243" HEIGHT="56" WIDTH="1472" ID="PAG_183_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="307" VPOS="1243" HEIGHT="44" WIDTH="174" ID="PAG_183_ST000070" WC="1" CONTENT="Petrine" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000055" HPOS="481" VPOS="1246" WIDTH="19" />
            <String HPOS="500" VPOS="1246" HEIGHT="44" WIDTH="162" ID="PAG_183_ST000071" WC="1" CONTENT="Larsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000056" HPOS="662" VPOS="1257" WIDTH="1037" />
            <String HPOS="1699" VPOS="1257" HEIGHT="42" WIDTH="80" ID="PAG_183_ST000072" WC="1" CONTENT="480" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="307" VPOS="1302" HEIGHT="56" WIDTH="1472" ID="PAG_183_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="307" VPOS="1302" HEIGHT="44" WIDTH="127" ID="PAG_183_ST000073" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000057" HPOS="434" VPOS="1304" WIDTH="19" />
            <String HPOS="453" VPOS="1304" HEIGHT="45" WIDTH="301" ID="PAG_183_ST000074" WC="1" CONTENT="Abrahamsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000058" HPOS="754" VPOS="1317" WIDTH="947" />
            <String HPOS="1701" VPOS="1317" HEIGHT="41" WIDTH="78" ID="PAG_183_ST000075" WC="1" CONTENT="150" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1932" VPOS="1379" HEIGHT="65" WIDTH="121" ID="PAG_183_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1932" VPOS="1379" HEIGHT="6" WIDTH="110" ID="PAG_183_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="1932" VPOS="1379" HEIGHT="6" WIDTH="110" ID="PAG_183_ST000076" WC="0.00" CONTENT="__" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1932" VPOS="1402" HEIGHT="42" WIDTH="121" ID="PAG_183_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="1932" VPOS="1402" HEIGHT="42" WIDTH="121" ID="PAG_183_ST000077" WC="0.78" CONTENT="1.230" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="1467" HEIGHT="46" WIDTH="245" ID="PAG_183_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="223" VPOS="1467" HEIGHT="46" WIDTH="245" ID="PAG_183_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="1467" HEIGHT="46" WIDTH="245" ID="PAG_183_ST000078" WC="1" CONTENT="Godthåb" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="305" VPOS="1540" HEIGHT="114" WIDTH="1472" ID="PAG_183_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="305" VPOS="1540" HEIGHT="55" WIDTH="1472" ID="PAG_183_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="305" VPOS="1540" HEIGHT="43" WIDTH="128" ID="PAG_183_ST000079" WC="1" CONTENT="Ester" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000059" HPOS="433" VPOS="1542" WIDTH="19" />
            <String HPOS="452" VPOS="1542" HEIGHT="43" WIDTH="181" ID="PAG_183_ST000080" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000060" HPOS="633" VPOS="1554" WIDTH="1063" />
            <String HPOS="1696" VPOS="1554" HEIGHT="41" WIDTH="81" ID="PAG_183_ST000081" WC="1" CONTENT="525" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="305" VPOS="1598" HEIGHT="56" WIDTH="1472" ID="PAG_183_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="305" VPOS="1598" HEIGHT="43" WIDTH="109" ID="PAG_183_ST000082" WC="1" CONTENT="Karl" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000061" HPOS="414" VPOS="1599" WIDTH="19" />
            <String HPOS="433" VPOS="1599" HEIGHT="46" WIDTH="301" ID="PAG_183_ST000083" WC="1" CONTENT="Abrahamsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000062" HPOS="734" VPOS="1613" WIDTH="965" />
            <String HPOS="1699" VPOS="1613" HEIGHT="41" WIDTH="78" ID="PAG_183_ST000084" WC="1" CONTENT="150" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1971" VPOS="1697" HEIGHT="43" WIDTH="80" ID="PAG_183_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1971" VPOS="1697" HEIGHT="43" WIDTH="80" ID="PAG_183_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="1971" VPOS="1697" HEIGHT="43" WIDTH="80" ID="PAG_183_ST000085" WC="1" CONTENT="675" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="1763" HEIGHT="60" WIDTH="403" ID="PAG_183_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="221" VPOS="1763" HEIGHT="60" WIDTH="403" ID="PAG_183_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="221" VPOS="1763" HEIGHT="60" WIDTH="403" ID="PAG_183_ST000086" WC="1" CONTENT="Sukkertoppen" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="304" VPOS="1835" HEIGHT="58" WIDTH="1472" ID="PAG_183_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="304" VPOS="1835" HEIGHT="58" WIDTH="1472" ID="PAG_183_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="304" VPOS="1835" HEIGHT="45" WIDTH="149" ID="PAG_183_ST000087" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000063" HPOS="453" VPOS="1836" WIDTH="19" />
            <String HPOS="472" VPOS="1836" HEIGHT="57" WIDTH="196" ID="PAG_183_ST000088" WC="0.95" CONTENT="Lyberth" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000064" HPOS="668" VPOS="1850" WIDTH="1030" />
            <String HPOS="1698" VPOS="1850" HEIGHT="41" WIDTH="78" ID="PAG_183_ST000089" WC="1" CONTENT="120" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1971" VPOS="1934" HEIGHT="42" WIDTH="79" ID="PAG_183_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1971" VPOS="1934" HEIGHT="42" WIDTH="79" ID="PAG_183_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="1971" VPOS="1934" HEIGHT="42" WIDTH="79" ID="PAG_183_ST000090" WC="1" CONTENT="120" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="2001" HEIGHT="57" WIDTH="377" ID="PAG_183_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="2001" HEIGHT="57" WIDTH="377" ID="PAG_183_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="2001" HEIGHT="57" WIDTH="377" ID="PAG_183_ST000091" WC="1" CONTENT="Egedesminde" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="301" VPOS="2072" HEIGHT="176" WIDTH="1473" ID="PAG_183_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="303" VPOS="2072" HEIGHT="58" WIDTH="1471" ID="PAG_183_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="303" VPOS="2072" HEIGHT="46" WIDTH="152" ID="PAG_183_ST000092" WC="1" CONTENT="Cecilie" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000065" HPOS="455" VPOS="2074" WIDTH="19" />
            <String HPOS="474" VPOS="2074" HEIGHT="47" WIDTH="272" ID="PAG_183_ST000093" WC="1" CONTENT="Filemonsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000066" HPOS="746" VPOS="2088" WIDTH="947" />
            <String HPOS="1693" VPOS="2088" HEIGHT="42" WIDTH="81" ID="PAG_183_ST000094" WC="1" CONTENT="525" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="301" VPOS="2132" HEIGHT="57" WIDTH="1473" ID="PAG_183_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="301" VPOS="2132" HEIGHT="45" WIDTH="111" ID="PAG_183_ST000095" WC="1" CONTENT="Abel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000067" HPOS="412" VPOS="2134" WIDTH="19" />
            <String HPOS="431" VPOS="2134" HEIGHT="47" WIDTH="177" ID="PAG_183_ST000096" WC="1" CONTENT="Søholm" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000068" HPOS="608" VPOS="2147" WIDTH="1088" />
            <String HPOS="1696" VPOS="2147" HEIGHT="42" WIDTH="78" ID="PAG_183_ST000097" WC="1" CONTENT="150" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="302" VPOS="2192" HEIGHT="56" WIDTH="1472" ID="PAG_183_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="302" VPOS="2192" HEIGHT="44" WIDTH="204" ID="PAG_183_ST000098" WC="1" CONTENT="Salomon" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000069" HPOS="506" VPOS="2194" WIDTH="18" />
            <String HPOS="524" VPOS="2194" HEIGHT="45" WIDTH="197" ID="PAG_183_ST000099" WC="1" CONTENT="Aronsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000070" HPOS="721" VPOS="2206" WIDTH="971" />
            <String HPOS="1692" VPOS="2206" HEIGHT="42" WIDTH="82" ID="PAG_183_ST000100" WC="1" CONTENT="450" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1480" VPOS="2264" HEIGHT="69" WIDTH="567" ID="PAG_183_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1480" VPOS="2264" HEIGHT="10" WIDTH="562" ID="PAG_183_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="1480" VPOS="2264" HEIGHT="6" WIDTH="46" ID="PAG_183_ST000101" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000071" HPOS="1526" VPOS="2269" WIDTH="401" />
            <String HPOS="1927" VPOS="2269" HEIGHT="5" WIDTH="115" ID="PAG_183_ST000102" WC="0.00" CONTENT="___" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1927" VPOS="2290" HEIGHT="43" WIDTH="120" ID="PAG_183_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="1927" VPOS="2290" HEIGHT="43" WIDTH="120" ID="PAG_183_ST000103" WC="0.78" CONTENT="1.125" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="219" VPOS="2358" HEIGHT="46" WIDTH="400" ID="PAG_183_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="219" VPOS="2358" HEIGHT="46" WIDTH="400" ID="PAG_183_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="219" VPOS="2358" HEIGHT="46" WIDTH="400" ID="PAG_183_ST000104" WC="1" CONTENT="Christianshåb" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="299" VPOS="2430" HEIGHT="58" WIDTH="1474" ID="PAG_183_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="299" VPOS="2430" HEIGHT="58" WIDTH="1474" ID="PAG_183_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="299" VPOS="2430" HEIGHT="58" WIDTH="268" ID="PAG_183_ST000105" WC="1" CONTENT="Arnanguak" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000072" HPOS="567" VPOS="2432" WIDTH="20" />
            <String HPOS="587" VPOS="2432" HEIGHT="46" WIDTH="222" ID="PAG_183_ST000106" WC="1" CONTENT="Grønvold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000073" HPOS="809" VPOS="2445" WIDTH="883" />
            <String HPOS="1692" VPOS="2445" HEIGHT="41" WIDTH="81" ID="PAG_183_ST000107" WC="1" CONTENT="600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1966" VPOS="2529" HEIGHT="40" WIDTH="81" ID="PAG_183_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1966" VPOS="2529" HEIGHT="40" WIDTH="81" ID="PAG_183_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="1966" VPOS="2529" HEIGHT="40" WIDTH="81" ID="PAG_183_ST000108" WC="1" CONTENT="600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="218" VPOS="2595" HEIGHT="44" WIDTH="236" ID="PAG_183_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="218" VPOS="2595" HEIGHT="44" WIDTH="236" ID="PAG_183_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="218" VPOS="2595" HEIGHT="44" WIDTH="236" ID="PAG_183_ST000109" WC="1" CONTENT="Umanak" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="298" VPOS="2665" HEIGHT="57" WIDTH="1473" ID="PAG_183_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="298" VPOS="2665" HEIGHT="57" WIDTH="1473" ID="PAG_183_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="298" VPOS="2665" HEIGHT="45" WIDTH="224" ID="PAG_183_ST000110" WC="1" CONTENT="Abraham" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000074" HPOS="522" VPOS="2668" WIDTH="19" />
            <String HPOS="541" VPOS="2668" HEIGHT="45" WIDTH="233" ID="PAG_183_ST000111" WC="0.90" CONTENT="Løvstrøm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000075" HPOS="774" VPOS="2680" WIDTH="917" />
            <String HPOS="1691" VPOS="2680" HEIGHT="42" WIDTH="80" ID="PAG_183_ST000112" WC="1" CONTENT="360" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1964" VPOS="2765" HEIGHT="41" WIDTH="80" ID="PAG_183_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1964" VPOS="2765" HEIGHT="41" WIDTH="80" ID="PAG_183_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="1964" VPOS="2765" HEIGHT="41" WIDTH="80" ID="PAG_183_ST000113" WC="1" CONTENT="360" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="2808" HEIGHT="58" WIDTH="229" ID="PAG_183_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="216" VPOS="2808" HEIGHT="58" WIDTH="229" ID="PAG_183_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="216" VPOS="2808" HEIGHT="58" WIDTH="229" ID="PAG_183_ST000114" WC="1" CONTENT="Narssaq" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="2879" HEIGHT="55" WIDTH="1473" ID="PAG_183_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="297" VPOS="2879" HEIGHT="55" WIDTH="1473" ID="PAG_183_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="297" VPOS="2879" HEIGHT="44" WIDTH="148" ID="PAG_183_ST000115" WC="1" CONTENT="Johan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000076" HPOS="445" VPOS="2880" WIDTH="18" />
            <String HPOS="463" VPOS="2880" HEIGHT="46" WIDTH="255" ID="PAG_183_ST000116" WC="1" CONTENT="Markussen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000077" HPOS="718" VPOS="2893" WIDTH="971" />
            <String HPOS="1689" VPOS="2893" HEIGHT="41" WIDTH="81" ID="PAG_183_ST000117" WC="1" CONTENT="360" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1963" VPOS="2978" HEIGHT="43" WIDTH="357" ID="PAG_183_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1963" VPOS="2978" HEIGHT="43" WIDTH="357" ID="PAG_183_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="1963" VPOS="2978" HEIGHT="41" WIDTH="80" ID="PAG_183_ST000118" WC="1" CONTENT="360" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000078" HPOS="2043" VPOS="2978" WIDTH="154" />
            <String HPOS="2197" VPOS="2978" HEIGHT="43" WIDTH="123" ID="PAG_183_ST000119" WC="1" CONTENT="4.860" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="215" VPOS="3045" HEIGHT="50" WIDTH="862" ID="PAG_183_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="215" VPOS="3045" HEIGHT="50" WIDTH="862" ID="PAG_183_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="215" VPOS="3045" HEIGHT="46" WIDTH="457" ID="PAG_183_ST000120" WC="1" CONTENT="Understøttelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000079" HPOS="672" VPOS="3048" WIDTH="30" />
            <String HPOS="702" VPOS="3048" HEIGHT="44" WIDTH="16" ID="PAG_183_ST000121" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000080" HPOS="718" VPOS="3049" WIDTH="32" />
            <String HPOS="750" VPOS="3049" HEIGHT="46" WIDTH="327" ID="PAG_183_ST000122" WC="1" CONTENT="København" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="295" VPOS="3117" HEIGHT="113" WIDTH="1474" ID="PAG_183_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="296" VPOS="3117" HEIGHT="54" WIDTH="1473" ID="PAG_183_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="296" VPOS="3117" HEIGHT="42" WIDTH="134" ID="PAG_183_ST000123" WC="1" CONTENT="Marie" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000081" HPOS="430" VPOS="3118" WIDTH="20" />
            <String HPOS="450" VPOS="3118" HEIGHT="44" WIDTH="214" ID="PAG_183_ST000124" WC="1" CONTENT="Knudsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000082" HPOS="664" VPOS="3130" WIDTH="1024" />
            <String HPOS="1688" VPOS="3130" HEIGHT="41" WIDTH="81" ID="PAG_183_ST000125" WC="1" CONTENT="900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="295" VPOS="3175" HEIGHT="55" WIDTH="1473" ID="PAG_183_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="295" VPOS="3175" HEIGHT="43" WIDTH="51" ID="PAG_183_ST000126" WC="1" CONTENT="A." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000083" HPOS="346" VPOS="3175" WIDTH="23" />
            <String HPOS="369" VPOS="3175" HEIGHT="44" WIDTH="57" ID="PAG_183_ST000127" WC="1" CONTENT="M." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000084" HPOS="426" VPOS="3176" WIDTH="22" />
            <String HPOS="448" VPOS="3176" HEIGHT="45" WIDTH="243" ID="PAG_183_ST000128" WC="1" CONTENT="Mathiesen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000085" HPOS="691" VPOS="3189" WIDTH="997" />
            <String HPOS="1688" VPOS="3189" HEIGHT="41" WIDTH="80" ID="PAG_183_ST000129" WC="1" CONTENT="900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2197" VPOS="3274" HEIGHT="43" WIDTH="122" ID="PAG_183_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="2197" VPOS="3274" HEIGHT="43" WIDTH="122" ID="PAG_183_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="2197" VPOS="3274" HEIGHT="43" WIDTH="122" ID="PAG_183_ST000130" WC="1" CONTENT="1.800" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="3388" HEIGHT="67" WIDTH="2108" ID="PAG_183_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="211" VPOS="3388" HEIGHT="67" WIDTH="2108" ID="PAG_183_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="211" VPOS="3388" HEIGHT="45" WIDTH="180" ID="PAG_183_ST000131" WC="1" CONTENT="Diverse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000086" HPOS="391" VPOS="3390" WIDTH="19" />
            <String HPOS="410" VPOS="3390" HEIGHT="57" WIDTH="133" ID="PAG_183_ST000132" WC="1" CONTENT="tillæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000087" HPOS="543" VPOS="3397" WIDTH="18" />
            <String HPOS="561" VPOS="3397" HEIGHT="39" WIDTH="116" ID="PAG_183_ST000133" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000088" HPOS="677" VPOS="3393" WIDTH="19" />
            <String HPOS="696" VPOS="3393" HEIGHT="46" WIDTH="360" ID="PAG_183_ST000134" WC="1" CONTENT="understøttelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000089" HPOS="1056" VPOS="3396" WIDTH="17" />
            <String HPOS="1073" VPOS="3396" HEIGHT="43" WIDTH="15" ID="PAG_183_ST000135" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000090" HPOS="1088" VPOS="3396" WIDTH="21" />
            <String HPOS="1109" VPOS="3396" HEIGHT="59" WIDTH="332" ID="PAG_183_ST000136" WC="1" CONTENT="almindelighed" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000091" HPOS="1441" VPOS="3433" WIDTH="7" />
            <String HPOS="1448" VPOS="3433" HEIGHT="14" WIDTH="585" ID="PAG_183_ST000137" WC="0.04" CONTENT="......................" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_183_SP000092" HPOS="2033" VPOS="3406" WIDTH="134" />
            <String HPOS="2167" VPOS="3406" HEIGHT="43" WIDTH="152" ID="PAG_183_ST000138" WC="1" CONTENT="26.640" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>